Original-URL des Artikels: https://www.golem.de/news/os-x-10-10-hardwareanforderungen-auf-niedrigem-niveau-1406-106898.html    Veröffentlicht: 03.06.2014 10:01    Kurz-URL: https://glm.io/106898

OS X 10.10

Hardwareanforderungen auf niedrigem Niveau

Nach ersten Angaben von Apple ändern sich die Hardwareanforderungen bei OS X Yosemite verglichen mit OS X Mavericks nicht. In den meisten Fällen reichen für OS X 10.10 Rechner der 2009er Generation. Einige Modelle der Jahre 2007 und 2008 werden ebenfalls unterstützt.

Das neue Betriebssystem für Macs OS X 10.10 alias Yosemite wird auf zahlreichen alten Macs funktionieren. Darauf deutet die Developer Preview hin, die Entwickler bereits installieren dürfen. Grob lässt sich sagen: Ist auf einem Rechner bereits OS X 10.9 alias Mavericks installiert, das wir im vergangenen Oktober testeten, dann funktioniert auch die neue Version Yosemite.

Bleibt es bei den derzeitigen Angaben, ist für die Nutzung von Yosemite ein 64-Bit-Mac notwendig. Heruntergeladen wird das neue Betriebssystem über den Mac App Store, es setzt als Grundsystem Mac OS X 10.6.8 alias Snow Leopard voraus. Nur wenn dieses Mac OS X oder eine neuere Version installiert ist, lässt sich das neue OS X 10.10 aufspielen. Mindestens 8 GByte freier Speicherplatz sind notwendig.

Bei der übersichtlichen Apple-Plattform lässt sich das neue Betriebssystem auf zahlreiche Rechner installieren. Für die Desktoprechner Mac Mini wird mindestens das Modell von Anfang 2009 vorausgesetzt. Eine Installation auf dem Mac Pro funktioniert auch mit dem Modell von Anfang 2008. Beim iMac reicht sogar ein Modell von Mitte 2007. Der mittlerweile eingestellte Server Xserve muss von Anfang 2009 sein.

Bei den Notebooks sind etwas neuere Modelle notwendig. Alle Retina-Macbooks werden unterstützt, da für die Pro-Serie Mitte 2007 als Minimum gilt. Die Air-Modelle sollten vom Ende des Jahres 2008 sein. Die eingestellte Macbook-Serie ohne Pro oder Air sollte dem Modell Ende 2008 (Aluminiumvariante) oder Anfang 2009 (Kunststoffmodell) entsprechen.

Mit Yosemite verzichtet Apple darauf, Rechner aus der Softwareunterstützung zu nehmen. Üblicherweise werden mit der Nutzung alter Macs jedoch nicht alle Funktionen angeboten. In der Vergangenheit war etwa Airdrop nicht mit allen Macs möglich. Für Besitzer von Rechnern, die nur noch Mac OS X 10.7 einsetzen können, wird es trotzdem eng. Normalerweise unterstützt Apple nur drei Betriebssystemgenerationen mit Sicherheitsupdates. Es gibt allerdings keine offizielle Lifecycle-Liste, wie das etwa bei Microsoft üblich ist.

Wer für das neue Betriebssystem entwickeln will, muss Xcode 6 in der aktuellen Beta installieren. Sowohl Yosemite als auch Xcode stehen unter developer.apple.com registrierten Entwicklern zur Verfügung. Für die öffentliche kostenlose Beta, die erst später zur Verfügung gestellt wird, können sich Interessierte bereits anmelden. Allerdings ist der Zugang auf eine Million Nutzer beschränkt.

Weitere Informationen zu Yosemite finden sich in unserem Artikel von der Keynote. Yosemite wird laut Apple im Herbst 2014 erscheinen und kostenlos angeboten.  (ase)


Verwandte Artikel:
Video Transcodierer: Handbrake-Mirror verteilt vier Tage lang Malware   
(07.05.2017, https://glm.io/127672 )
OS X 10.10: Apple räumt das Regal weg   
(02.06.2014, https://glm.io/106886 )
Syrah: Erhält OS X 10.10 ein Design im Stil von iOS 7?   
(02.05.2014, https://glm.io/106198 )
Apple ATS: Fristverlängerung zur Einführung sicherer App-Kommunikation   
(24.12.2016, https://glm.io/125245 )
Fehler: iTunes 11.2 lässt Benutzerordner verschwinden   
(19.05.2014, https://glm.io/106553 )

© 1997–2020 Golem.de, https://www.golem.de/